Package: libguard-perl

Scenario: cross_unstable_main_amd64
Date: 2021-01-23 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: conflict between perl-base:$host and perl-base:$build

src:libguard-perl (1.023-1) [PTS] [ctrl]
   ↓ perl
perl (5.32.0-6) [PTS] [ctrl]
   ↓ perl-base (= 5.32.0-6)
   ↓ perl
perl (5.32.0-6) [PTS] [ctrl]
   ↓ perl-base (= 5.32.0-6)
perl-base (5.32.0-6) [PTS] [ctrl]
perl-base:$host (5.32.0-6) [PTS] [ctrl]
perl-base:$build (5.32.0-6) [PTS] [ctrl]
CONFLICT